
 p.Title {
  font-family:"Copperplate Gothic Bold";
  font-size:20;
  font-weight:bold;
  color:black;}
 p.Normal {
  font-family:"Times New Roman";
  font-size:16;
  color:black;}
 a:link {
  color:black;
  text-decoration: none;}
 a:visited {
  text-decoration: none;}
 a:active {
  text-decoration: none;}
 a:hover {
  text-decoration: none;} 
